#contactform fieldset {
border: none; padding:10px; margin:2px; }

#contactform fieldset legend {
 }

#contactform fieldset div label {
 }

#contactform fieldset div *:focus {
 }

#contactform fieldset div input,
#contactform fieldset div textarea {
  background-color: #4A3933;
  color: #FFFFFF;
  border: 0px solid #000000;
 }

#contactform fieldset div input.hinted {
  background-color: #4A3933;
  color: #FFFFFF;
 }

#contactform fieldset div .fmr[type=checkbox]  {
   width: 20px;
}

#contactform fieldset div.centerac  {
   position: relative;
   left: 331px;
   width: 301px;
}

#contactform fieldset div .fml  {
   margin-right: 8px;
   display: block;
   text-align: right;
   float: left;
   width: 307px;
}

#contactform fieldset div .fmr  {
   width: 301px;
   text-align: left;
}

